@charset "UTF-8";

/*------------------------------------------------------------mainphoto*/
#mainimage {
    width: 100%;
    position: relative;
    top: 0;
    z-index: 0;
}

#mainimage .container {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    height: 300px;
}

/*#mainimage .container .tsuru_logo {
    position: absolute;
    z-index: 1000;
	width: 60px;
	margin: auto;
	left: 0;
	right: 0;
	top: 20px;
}
#mainimage .container .tsuru_logo img {
	width: 100%;
	height: auto;
}*/
#mainimage .container .link_ippan {
    position: absolute;
    z-index: 1000;
    right: 15px;
    bottom: 0;
}

#mainimage .container .link_ippan img {
    width: 100px;
    height: auto;
}

#mainimage .container .link_ippan a:hover {
    opacity: 0.7;
}

.slide01 {
    background: url("../img/index_img/slide01.jpg") no-repeat center;
    background-size: cover;
    height: 300px !important;
    position: relative;
}

.slide01 img,
.slide02 img,
.slide03 img {
    display: block;
    margin: auto;
    max-width: 100%;
    height: auto;
}

/*.slide01 .tsuru_logo {
    position: absolute;
    z-index: 1000;
    width: 60px;
    margin: auto;
    left: 0;
    right: 0;
    top: 20px;
}
.slide01 .tsuru_logo img {
    width: 120px;
    height: auto;
}*/
.slide01 p.tx01 {
    position: absolute;
    top: 90px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 1000;
    color: #2e59a6;
    font-family: 'Noto Sans Bold';
    font-size: 15px;
    padding: 0 15px;
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
}

.slide01 p.tx02 {
    position: absolute;
    top: 115px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 15px;
    text-align: center;
    z-index: 1000;
    color: #444;
    font-size: 12px;
    font-family: 'Noto Sans Bold';
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
}

.slide01 p.tx03 {
    position: absolute;
    top: 155px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 3000;
    line-height: 120%;
    color: #2e59a6;
    font-family: 'Noto Sans Bold';
    font-size: 17px;
    padding: 0 15px;
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
}

.slide01 p.tx03 span {
    font-size: 12px;
}

.slide02 {
    background: url("../img/index_img/slide02.jpg") no-repeat center;
    background-size: cover;
    height: 300px !important;
    position: relative;
}

.slide02 p.tx01 {
    position: absolute;
    top: 90px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 1000;
    color: #2e59a6;
    font-family: 'Noto Sans Bold';
    font-size: 13px;
    padding: 0 15px;
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
}

.slide02 p.tx02 {
    position: absolute;
    top: 155px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 15px;
    text-align: center;
    z-index: 1000;
    color: #444;
    font-size: 12px;
    font-family: 'Noto Sans Bold';
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
}

.slide03 {
    /*background: url("../img/index_img/slide03.jpg") no-repeat center;*/
    background: url("../img/index_img/slide04.jpg") no-repeat center;
    background-size: cover;
    height: 300px !important;
    position: relative;
}

.slide03 p.tx01 {
    position: absolute;
    top: 90px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 1000;
    color: #2e59a6;
    font-family: 'Noto Sans Bold';
    font-size: 13px;
    padding: 0 15px;
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
}

.slide03 p.tx02 {
    position: absolute;
    top: 155px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 15px;
    text-align: center;
    z-index: 1000;
    color: #444;
    font-size: 12px;
    font-family: 'Noto Sans Bold';
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
}

.slide04 {
    background: url("../img/index_img/slide04_sp.jpg") no-repeat center;
    background-size: cover;
    height: 300px !important;
    position: relative;
}
  .slide04 .link_box {
    position: absolute;
    margin: auto;
    left:15px;
    right:15px;
    bottom:80px;
    top:40px;
    z-index: 999;
    box-sizing: border-box;
  }
.slide04 .link_box:before {
  content: "\f0da";
  display: block;
  width: 20px;
  height: 20px;
  color: #fff;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  text-align: center;
  line-height: 20px;
  background: #2e59a6;
  border-radius: 50px;
  box-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
  position: absolute;
  bottom: 80px;
  right: -5px;
  z-index: 100;
}
.slide04 .link_box:after {
    content: "";
    display: block;
    width: calc(100% - 8px);
    height: calc(100% - 8px);
    border: 1px solid #2e59a6;
    position: absolute;
    top: 4px;
    left: 4px;
}

.slide04 .link_box a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: rgba(255, 255, 255, .5);
  text-decoration: none;
  padding: 5px;
  position: relative;
  z-index: 50;
  }
.slide04 .link_box a:hover {
    opacity: 0.7;
}
.slide04 .link_box a p {
    font-family: 'Noto Sans Bold';
    color: #2e59a6;
    font-size: 13px;
    line-height:1.6;
    letter-spacing: 0.1em;
    text-shadow: #fff 1px 1px 10px, #fff -1px 1px 10px, #fff 1px -1px 10px, #fff -1px -1px 10px;
    
}
.slide04_emtx{
    background: #2e59a6;
    display: block;
    width: 100%;
    margin: 0 auto;
    color: #fff;
    font-size: 2.0rem;
    text-shadow: none;
    margin-bottom: 10px;
    font-style: normal;
    padding: 0 10px;
}
  .slide04 .link_box a p strong {
    font-size: 17px;
}
.slide04 .link_box a:before, .slide04 .link_box a:after, .slide04 .link_box a p:before, .slide04 .link_box a p:after {
  content: "";
  width: 30px;
  height: 30px;
  position: absolute;
}
.slide04 .link_box a:before {
  border-top: 2px solid #4ba6cc;
  border-left: 2px solid #4ba6cc;
  top: -1px;
  left: -1px;
}
.slide04 .link_box a:after {
  border-top: 2px solid #4ba6cc;
  border-right: 2px solid #4ba6cc;
  top: -1px;
  right: -1px;
}
.slide04 .link_box a p:before {
  border-bottom: 2px solid #4ba6cc;
  border-left: 2px solid #4ba6cc;
  bottom: -1px;
  left: -1px;
}
.slide04 .link_box a p:after {
  border-bottom: 2px solid #4ba6cc;
  border-right: 2px solid #4ba6cc;
  bottom: -1px;
  right: -1px;
}
@media print,
screen and (min-width:480px) {
    .slide01 p.tx01 {
        font-size: 20px;
    }

    .slide01 p.tx02 {
        top: 120px;
        font-size: 14px;
    }

    .slide01 p.tx02 br {
        display: none;
    }

    .slide01 p.tx03 {
        top: 145px;
        font-size: 24px;
        line-height: 110%;
    }

    .slide01 p.tx03 span {
        font-size: 16px;
    }
}

@media print,
screen and (min-width:576px) {
    #mainimage .container {
        height: 350px;
    }

    #mainimage .container .link_ippan {
        bottom: 70px;
    }

    .slide01 {
        height: 350px !important;
    }

    .slide02 {
        height: 350px !important;
    }

    .slide02 p.tx01 {
        top: 140px;
        font-size: 20px;
    }

    .slide02 p.tx02 {
        top: 240px;
        font-size: 14px;
    }

    .slide03 {
        height: 350px !important;
    }

    .slide03 p.tx01 {
        top: 140px;
        font-size: 20px;
    }

    .slide03 p.tx02 {
        top: 240px;
        font-size: 14px;
    }
    
    .slide04 {
        height: 350px !important;
     }
    .slide04 .link_box {
      left:40px;
      right:40px;
    }
    .slide04 .link_box:before {
        bottom: 105px;
        right: -5px;
    }
}

@media print,
screen and (min-width:768px) {
    #mainimage .container {
        height: 500px;
    }

    #mainimage .container .tsuru_logo {
        width: 100px;
        top: 110px;
    }

    #mainimage .container .link_ippan {
        bottom: 80px;
    }

    #mainimage .container .link_ippan img {
        width: 150px;
        height: auto;
    }

    .slide01 {
        height: 500px !important;
    }

    .slide01 p.tx01 {
        top: 215px;
        font-size: 26px;
    }

    .slide01 p.tx02 {
        top: 250px;
        font-size: 18px;
    }

    .slide01 p.tx03 {
        top: 290px;
        font-size: 30px;
        line-height: 120%;
    }

    .slide01 p.tx03 span {
        font-size: 20px;
    }

    .slide02 {
        background: url("../img/index_img/slide02.jpg") no-repeat center bottom;
        background-size: auto 550px;
        height: 500px !important;
    }

    .slide02 p.tx01 {
        top: 220px;
        font-size: 26px;
        line-height: 120%;
    }

    .slide02 p.tx02 {
        top: 330px;
        font-size: 18px;
    }

    .slide03 {
        height: 500px !important;
    }

    .slide03 p.tx01 {
        top: 220px;
        font-size: 26px;
        line-height: 120%;
    }

    .slide03 p.tx02 {
        top: 330px;
        font-size: 18px;
    }
    
    .slide04 {
        background: url("../img/index_img/slide04_pc.jpg") no-repeat center top;
        background-size: auto 550px;
        height: 500px !important;
    }
    .slide04 .link_box {
        left:40px;
        right:40px;
        bottom:120px;
        top:120px;  
    } 
    .slide04 .link_box:before {
        width: 30px;
        height: 30px;
        font-size: 20px;
        line-height: 30px;
        bottom: 115px;
        right: -10px;
    }
    .slide04 .link_box a p {
        font-size: 16px;
    }
    
      .slide04 .link_box a p strong {
        font-size:18px;
    }
    .slide04_emtx{
        font-size: 30px;
        padding: 0 15px;
    }
}

@media print,
screen and (min-width:992px) {
    #mainimage .container {
        height: 620px;
    }

    #mainimage .container .link_ippan {
        bottom: 130px;
    }

    #mainimage .container .link_ippan img {
        width: auto;
        height: auto;
    }

    .slide01 {
        height: 620px !important;
    }

    .slide01 p.tx01 {
        top: 220px;
        font-size: 30px;
    }

    .slide01 p.tx02 {
        top: 265px;
        font-size: 22px;
    }

    .slide01 p.tx03 {
        top: 320px;
        font-size: 34px;
    }

    .slide02 {
        background: url("../img/index_img/slide02.jpg") no-repeat center bottom;
        background-size: auto 650px;
        height: 620px !important;
    }

    .slide02 p.tx01 {
        top: 280px;
        font-size: 30px;
        line-height: 120%;
    }

    .slide02 p.tx02 {
        top: 400px;
    }

    .slide03 {
        height: 620px !important;
    }

    .slide03 p.tx01 {
        top: 280px;
        font-size: 30px;
        line-height: 120%;
    }

    .slide03 p.tx02 {
        top: 400px;
    }
    
    .slide04 {
        height: 620px !important;
    }
    .slide04 .link_box {
        width: 720px;
        left: 120px;
        right: 120px;
        bottom: 180px;
        top: 150px;
    }
    .slide04 .link_box::before {
        bottom: 130px;
    }
    .slide04 .link_box a p {
        font-size: 18px;
    }

    .slide04 .link_box a p strong {
        font-size:24px;
    }
    .slide04_emtx{
        font-size: 30px;
        padding: 0 15px;
    }
}

@media print,
screen and (min-width:1200px) {
    #mainimage .container .tsuru_logo {
        width: 120px;
        top: 130px;
    }

    #mainimage .container .link_ippan {
        bottom: 180px;
    }

    .slide01 p.tx01 {
        top: 260px;
    }

    .slide01 p.tx02 {
        top: 305px;
    }

    .slide01 p.tx03 {
        top: 340px;
    }

    .slide02 p.tx01 {
        top: 260px;
    }

    .slide02 p.tx02 {
        top: 380px;
    }

    .slide03 p.tx01 {
        top: 260px;
    }

    .slide03 p.tx02 {
        top: 380px;
    }
    .slide04 .link_box a p {
        font-size:21px;
    }

    .slide04 .link_box a p strong {
        font-size:28px;
    }
    .slide04_emtx{
        font-size: 36px;

    }
}

/*スライド04「詳細」ボタン*/
#mainimage .btn_cmp {
    position: absolute;
    margin: auto;
    left:15px;
    right:15px;
    bottom:80px;
    top:15px;
    z-index: 999;
    box-sizing: border-box;
    border: 2px solid red;
    border-radius: 6px;
    background: rgba(255,255,255,0.8);
    text-align: center;
}

#mainimage .btn_cmp a {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-decoration: none;
    color: red;
    transition: 0.2s;
    padding: 15px;
    height: 100%;
}

#mainimage .btn_cmp a:hover {
    opacity: 0.7;
}
.slide03 .sub_ti{
    display: inline-block;
    background: red;
    color: #fff;
    padding: 0 10px;
    font-size: 1.2rem;
    border-radius: 50px;
    font-family: 'Noto Sans Bold';
}
.slide03 strong {
    display: block;
    font-size: 1.8rem;
    font-family: 'Noto Sans Bold';
    line-height: 1.2;
    padding-top:10px;
    
}
.slide03 .enfc {
    display: block;
    font-size: 1.4rem;
    line-height: 1.2;
    padding-top:7px;
    font-family: 'Noto Sans Bold';
}
.slide03 .enfc br{
    display: none;
}
.slide03 .guide {
    display: inline-block;
    font-size:1.4rem;
    border: 1px solid red;
    padding: 2px 5px;
    margin-top:10px;
    font-family: 'Noto Sans Bold';
}

@media print,
screen and (min-width:480px) {
    .slide03 .guide {
        margin-top:10px;
        font-size:1.6rem;
    }
    .slide03 .enfc br{
        display: block;
    }
    .slide03 strong{
        font-size:2.2rem;
        padding-top:10px;
    }
}

@media print,
screen and (min-width:768px) {
    #mainimage .btn_cmp {
        left:40px;
        right:40px;
        bottom:120px;
        top:120px;
    }
    #mainimage .btn_cmp a {
        padding: 30px;
    }
    .slide03 .sub_ti{
        font-size: 1.8rem;
        padding: 0 20px;
        
    }
    .slide03 strong{
        font-size:3.0rem;
        padding-top:10px;
    }
    
    .slide03 .enfc {
        font-size: 2.0rem;
        padding-top:15px;
    }
   
    .slide03 .guide {
        margin-top:15px;
        font-size: 1.8rem;
    }
}

@media print,
screen and (min-width:992px) {
    #mainimage .btn_cmp {
        max-width: 768px;
        bottom:200px;
        top:140px;
    }
    .slide03 strong{
        font-size:3.6rem;
    }
    .slide03 .guide {
        font-size:2.4rem;
    }
}

@media print,
screen and (min-width:1200px) {

}

/*------------------------------------------------------------content*/
/*sec01*/
#sec01 {
    width: 100%;
    height: auto;
    background: #dbe9fb url("../img/index_img/bg_index_01.jpg") no-repeat;
    background-size: cover;
    background-position: bottom center;
}

.tab_wrap {
    width: 100%;
    margin: 0 auto 20px;
    position: relative;
    z-index: 10;
}

input[type="radio"] {
    display: none;
}

.tab_area {
    font-size: 0;
    display: flex;
    justify-content: flex-start;
}

.tab_area label {
    min-width: 30%;
    max-width: 280px;
    /* width: 32.8%;*/
    margin: 5px;
    padding: 12px 0;
    color: #2e59a6;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;
    font-size: 11px;
    cursor: pointer;
    transition: ease 0.2s opacity;
}

.tab_area label:hover {
    background: #2e59a6;
    color: #fff;
}

.tab_area label.tab2_label {
    color: #4ca6cc;
}

.tab_area label.tab2_label:hover {
    background: #4ca6cc;
    color: #fff;
}

.tab_area label.tab3_label {
    color: #209F72;
}

.tab_area label.tab3_label:hover {
    background: #209F72;
    color: #fff;
}

.panel_area {
    background: rgba(255, 255, 255, 0.9);
    padding-bottom: 20px;
}

.tab_panel {
    width: 100%;
    padding: 15px;
    display: none;
}

.tab_panel p {
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
}

.tab_area .tab1_label {
    margin-left: -0.01%;
}

.tab_area .tab3_label {
    margin-right: -0.01%;
}

#tab1:checked ~ .tab_area .tab1_label {
    background: #2e59a6;
    color: #fff;
    margin-bottom: 0px;
}

#tab1:checked ~ .panel_area #panel1 {
    display: block;
}

#tab2:checked ~ .tab_area .tab2_label {
    background: #4ca6cc;
    color: #fff;
    margin-bottom: 0px;
}

#tab2:checked ~ .panel_area #panel2 {
    display: block;
}

#tab3:checked ~ .tab_area .tab3_label {
    background: #209F72;
    color: #fff;
    margin-bottom: 0px;
}

#tab3:checked ~ .panel_area #panel3 {
    display: block;
}

@media print,
screen and (min-width:576px) {
    .tab_wrap {
        margin: -60px auto 20px;
    }

    .tab_area label {
        font-size: 18px;
        font-family: 'Noto Sans Bold';
    }
}

@media print,
screen and (min-width:768px) {
    .tab_wrap {
        margin: -77px auto 20px;
    }

    .tab_area label {
        min-width: 49%;
        margin: 5px auto;
    }

    .tab_panel {
        padding: 30px;
    }
}

@media print,
screen and (min-width:992px) {
    .tab_wrap {
        margin: -123px auto 20px;
    }

    .tab_area label {
        min-width: 280px;
        margin: 5px;
    }
}

@media print,
screen and (min-width:1200px) {
    #sec01 {
        background-size: 100% auto;
        background-position: bottom center;
    }

    .tab_wrap {
        margin: -195px auto 10px;
        padding: 30px 0;
    }
}

/*更新プログラム(連動)フォーマット*/
#news01,
#news02,
#news03 {
    padding: 20px 10px;
}

.tab_panel {
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}

.tab_panel dl {
    padding: 0 0 25px 0;
    text-align: left;
}

.tab_panel dl dt {
    color: #3a64af;
    line-height: 80%;
    margin-bottom: 10px;
}

.tab_panel dl dt ul.tn_icon {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.tab_panel dl dt ul.tn_icon li:not(:last-child) {
    margin-right: 7px;
}

.tab_panel dl dt ul.tn_icon li.tni_news {
    font-size: 11px;
    color: #fff;
    background: #4ca6cc;
    border-radius: 2px;
    padding: 3px 0;
    width: 130px;
    text-align: center;
}

.tab_panel dl dt ul.tn_icon li.tni_event {
    font-size: 11px;
    color: #fff;
    background: #209F72;
    border-radius: 2px;
    padding: 3px 0;
    width: 130px;
    text-align: center;
}

.tab_panel dl dd div.newstitle {
    display: flex;
    align-items: center;
}

.tab_panel dl dd div.newstitle a {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #444;
}

.tab_panel dl dd div.newstitle a:hover {
    color: #3a64af;
}

.tab_panel dl dd div.newstitle ul.th_icon_title {
    display: flex;
    align-items: center;
    line-height: 50%;
}

.tab_panel dl dd div.newstitle ul.th_icon_title li {
    margin-left: 10px;
}

@media print,
screen and (min-width:992px) {
    .tab_panel dl {
        padding: 0 0 10px 0;
    }

    .tab_panel dl dt {
        float: left;
        font-size: 16px;
        margin-top: 5px;
    }

    .tab_panel dl dt ul.tn_icon li.tni_date {
        margin-right: 10px
    }

    .tab_panel dl dd {
        padding: 0 0 0 240px;
        font-size: 16px;
    }
}

@media print,
screen and (min-width:1200px) {

    #news01,
    #news02,
    #news03 {
        padding: 40px 0;
    }

    .tab_panel {
        padding: 0 60px 10px;
    }
}

/*sec02*/
#sec02 {
    padding: 50px 0 30px;
}

#sec02 ul li {
    margin-bottom: 20px;
}

#sec02 ul li p {
    font-size: 14px;
    color: #fff;
    max-width: 356px;
    margin: 0 auto;
}

#sec02 ul li p span {
    padding: 30px 0 20px;
    font-size: 20px;
    letter-spacing: 1.5px;
    font-family: 'Noto Sans Bold';
    display: block;
}

#sec02 ul li p span.more_btn a:hover {
    opacity: 0.7;
}

#sec02 ul li p span.more_btn a {
    font-family: 'Noto Sans Black';
    display: block;
    letter-spacing: 2px;
    text-decoration: none;
    font-size: 12px;
    background-color: #fff;
    width: 179px;
    margin: -10px auto -20px;
    padding: 10px 0;
}

#sec02 ul li:first-child p {
    background-color: #3f66ac;
    letter-spacing: 1.75px;
}

#sec02 ul li:first-child p span.more_btn a {
    color: #3f66ac;
}

#sec02 ul li:first-child p span.more_btn a::after {
    content: url("../img/index_img/arrow_more01.png");
    position: relative;
    top: 8px;
    left: 10px;
}

#sec02 ul li:nth-child(2) p {
    background-color: #4ba6cc;
    letter-spacing: 1.75px;
}

#sec02 ul li:nth-child(2) p span.more_btn a {
    color: #4ba6cc;
}

#sec02 ul li:nth-child(2) p span.more_btn a::after {
    content: url("../img/index_img/arrow_more02.png");
    position: relative;
    top: 8px;
    left: 10px;
}

#sec02 ul li:nth-child(3) {
    margin-bottom: 0;
}

#sec02 ul li:nth-child(3) p {
    background-color: #4bbbcc;
    letter-spacing: 1.75px;
}

#sec02 ul li:nth-child(3) p span.more_btn a {
    color: #4bbbcc;
}

#sec02 ul li:nth-child(3) p span.more_btn a::after {
    content: url("../img/index_img/arrow_more03.png");
    position: relative;
    top: 8px;
    left: 10px;
}

@media print,
screen and (min-width:768px) {
    #sec02 {
        padding: 70px 0 40px;
    }

    #sec02 ul {
        display: flex;
    }

    #sec02 ul li {
        width: 31%;
        margin: 0 auto;
    }

    #sec02 ul li p {
        padding: 0 10px;
        height: 200px;
        position: relative;
    }

    #sec02 ul li p span {
        letter-spacing: 0;
        font-size: 16px;
    }

    #sec02 ul li p span.more_btn a {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }
}

@media print,
screen and (min-width:1200px) {
    #sec02 ul {
        display: flex;
        margin: 0;
        width: 100%;
    }

    #sec02 ul li {
        width: 356px;
    }

    #sec02 ul li p {
        height: 180px;
    }

    #sec02 ul li p span {
        letter-spacing: 1.5;
        font-size: 24px;
    }
}
